﻿
#feedbackContent .questions
{
	display: none;
}

#feedbackContent .uploadifyQueueItem
{
	width: 250px;
}

#feedbackContent #feedback-queue-message
{
	padding-top: 3px;
}

#feedbackContent A, #feedbackContent A:visited
{
	color: #000;
}

#feedbackContent SELECT
{
	margin: 2px 0;
	height: 20px;
}